<template>
	<view class="wrap">
		<rich-text :nodes="policy"></rich-text>
	</view>
</template>

<script setup>
import { ref } from 'vue'
import { getPolicy } from '@/services/common'

const policy = ref({})
const fetchPolicy = () => {
	getPolicy().then(res => {
		policy.value = res.data.content
	})
}
fetchPolicy()
</script>

<style lang="scss" scoped>
	.wrap {
		min-height: 100vh;
		background-color: #fff;
		padding: 0 30rpx;
	}
</style>
